utils/picocom: update picocom to version 1.6 (closes #7873)
[openwrt/svn-archive/archive.git] / utils / pv /
2008-12-02 Travis Kemenremove libncurses dependency thanks kupesoft
2008-11-28 Jo-Philipp Wichpackages/utils/pv: make pv depend on libncurses
2008-11-28 Florian FainelliAdd pipeviewer (#4257)